@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400i,700');
@import "mega-menu.css";

header .header_top #navigation li a { font-family: "ProximaNova", Arial, Helvetica, Sans-serif; font-size: 12px; text-transform: uppercase; color: #0F8092; } 

body {font-size: 18px;line-height: 1.618;font-weight: 400;font-style: normal;}
h1, .wysiwyg h1, .content h1, .topcontent h1 {font-weight: 300;margin: 0.53em 0 0.6em;font-family: 'Libre Baskerville';line-height: 1.4em;}
h2, .wysiwyg h2, .content h2, .topcontent h2, .sectionA h2, .sectionB h2, .featureRichItem h2 {font-size: 2.25em;margin: 0.6em 0 0.4em; line-height: 1.3em;}
h3, .wysiwyg h3, .sectionA h3, .sectionB h3, .listContent h3 {font-size: 1.75em;font-weight: 400;margin: 0.6em 0 0.4em;}
h4, .wysiwyg h4, .listContent h4 {font-size: 1.4em;font-weight: 600;margin: 0.6em 0 0.67em;}
h5:not(.eyebrow), .wysiwyg h5 {font-size: 1.06em; margin: 0.94em 0; line-height: 1.4;}
h6, .wysiwyg h6 {margin: 1em 0;}
.h1-pseudo { font-weight: bold; font-size: 40px; font-family: Proxima Nova !important; margin: 40px 0 20px; text-align: left; line-height: 1.1em; clear: both; outline: 0; vertical-align: baseline; background: transparent; }

.one_col_a .wysiwyg h3 {padding: .5em 0 0.1em;}
.one_col_a .linkWidget.box h2, .one_col_a .linkWidget.box h3,
.one_col_a .linkWidget.icon h2, .one_col_a .linkWidget.icon h3,
.one_col_a .overarch h2, .one_col_a .oneFull h3 {text-align:left; padding-left:0; padding-right:0;}
.one_col_a .more, .one_col_a .overarch .more {float:right;}

.wysiwyg a, .article_comments a, .rtcol a, .grid .right-cont a, .module p.title a, .hgItemTitleLink a, .boxWidget .module .body p.title a {color: #0F8092;}
.wysiwyg a { overflow-wrap: break-word; }

.wysiwyg a:not(.has-img):not(.btnOutlineSml):not(.btnOutlineMed):not(.btnGraySml):not(.btnDefaultSml):not(.btnDefaultMed),
.article_comments a:not(.has-img):not(.btnOutlineSml):not(.btnOutlineMed):not(.btnGraySml):not(.btnDefaultSml):not(.btnDefaultMed) {
    border-bottom: 1px solid #0F8092;transition: .3s;color: #000;}
.wysiwyg a:not(.has-img):not(.btnOutlineSml):not(.btnOutlineMed):not(.btnGraySml):not(.btnDefaultSml):not(.btnDefaultMed):hover, 
.article_comments a:not(.has-img):not(.btnOutlineSml):not(.btnOutlineMed):not(.btnGraySml):not(.btnDefaultSml):not(.btnDefaultMed):hover {
    transition: .3s;color: #000;text-decoration: none;border-bottom-color: #079db5;background-color: #e4fafd;}
.wysiwyg a.has-img:hover { text-decoration: none; }

/*.wysiwyg a, .article_comments a:hover, .rtcol a:hover {color: #33b9cf;}*/
.content .full-width .tileWidget a, .content .full-width .boxWidget a {color: #0F8092 !important;} 
.more a {font-family: "ProximaNova", Arial, Helvetica, Sans-serif; text-transform: none; color: #0F8092; background-image:none; padding-right:0; border: 0; }
.more a:hover { background: none; }

/*footer*/
footer {border:none; margin-top:100px; color:#000;}
.rwd-footer .social-media div {font-weight:400;color: #000;font-size: .9em;text-transform: uppercase;}

.listBoxModule ul li {background:transparent url(/Content/Images/blue_square.gif) 0 16px no-repeat !important; }
.wysiwyg ul li {background:transparent url(/Content/Images/blue_square.gif) no-repeat scroll 0 16px !important;}
.content .wysiwyg li li {background: transparent url(/Content/Images/nested_blue_square.gif) no-repeat scroll 0px 15px !important; list-style-type: none; margin-left: 10px;} 
.content ul li, .topcontent ul li, .subbrandsubnav li {background: url(/Content/Images/blue_square.gif) 0 16px no-repeat; padding:5px 0 5px 8px; overflow:visible;}

/* right rail */
.listBoxModule { background-color: #FFF; } 
.listBoxModule h3 { background-color: #FFF; color: #000; border-bottom: 3px solid #ccc; font-weight: 600; font-size: .95em; } 
.listBoxModule ul li a {font-weight: 600;} 
.rtcol .listBoxModule ul li, .rtcol .listBoxModule div.more {border: none;} 

/* CE Program */
.listBoxModule-cart {margin:10px 0 15px; float:left; width:100%; overflow:hidden;padding:20px 0; background-color:#EBF4FB; border:0;-moz-box-sizing:border-box; box-sizing:border-box;}
.listBoxModule-cart .title {float:left; width:20%;font-weight:bold; font-size:1.03em; padding-left:20px;-moz-box-sizing:border-box; box-sizing:border-box;}
.listBoxModule-cart .price {float:left; padding-left:20px; padding-right:10px;width:calc(80% - 350px); font-size:1.03em; line-height:1.4em;-moz-box-sizing:border-box; box-sizing:border-box;}
.listBoxModule-cart .quantity { float: left; padding-left: 10px; width: 150px; -moz-box-sizing: border-box; box-sizing: border-box;}
.listBoxModule-cart .cart-item { float: left; clear: both; width: 100%; }
.listBoxModule-cart .add {float:right; width:140px; padding:0 20px;}
.CEProduct .program {float:left; width:calc(100% - 335px);}
.CEProduct .program .pgrm_elem {background:0; padding:5px 0; float:left; border-bottom:1px dotted #999; width:100%;}
.CEProduct .program .pgrm_elem:last-child{border:none;}
.CEProduct .program .pgrm_elem .title {float:left; width:130px; font-weight:bold; padding:0 10px;font-size:.9em;}
.CEProduct .program .pgrm_elem .text {float:left; width:calc(100% - 150px);}
.CEProduct .program .pgrm_elem .text ul li {border:0; width:100%; -moz-box-sizing:border-box; box-sizing:border-box;}
.CEProduct .cetopics h5 {padding:10px 10px 0; font-weight:bold; color: #222; }
.CEProduct .cetopics ul li {border:none;}

/* Books */
.product .value_prop .bluebg .info a {color: #0F8092;}

/* DS008 blog article */
.article_byline {font-weight: 400; font-size: .8em;}
.article_tag {clear: both; display: flex; margin: 10px 0 5px;} 
.article_tag ul li a { color: #222 !important; font-size:.75em; padding: 2px 15px; border: 1px solid #888; Background-color: #fff;}
.article_tag ul li a:hover { background: #238190; color: #fff !important; border-color: #238190; }

/* email this */
.emailThis .banner {border-bottom:2px solid #222;}
.emailThis h1 {font-size: 1.4em; padding-bottom: 4px; color:#707070; border-bottom: 2px solid #FFFFFF}
.emailThis .title {color:#222;font-weight:normal;font-size: 1.8em; margin: 10px 0; line-height: 1.2em;}
.emailThis .separator {background:#222;}
.emailThis header .banner .headLogo img.large{margin: 0px 0 0 10px;}

/* BUTTON updates */
a.btnDefaultMed, a.btnDefaultSml,a.btnGrayMed, a.btnGraySml,
a.btnStrongMed, a.btnStrongSml,a.btnOutlineMed, a.btnOutlineSml,
.btnDefaultMed, .btnDefaultSml,.btnGrayMed, .btnGraySml,
.btnStrongMed, .btnStrongSml,.btnOutlineMed, .btnOutlineSml {border-radius: 25px; }

a.btnDefaultLrg, a.btnGrayLrg, a.btnStrongLrg, a.btnOutlineLrg, 
.btnDefaultLrg, .btnGrayLrg, .btnStrongLrg, .btnOutlineLrg {border-radius: 30px; }

a.btnStrongLrg, a.btnStrongMed, a.btnStrongSml, .btnStrongLrg, .btnStrongMed, .btnStrongSml { background: #cb4c00;}
a.btnStrongLrg:hover, a.btnStrongMed:hover, a.btnStrongSml:hover, a.btnStrongLrg:focus, a.btnStrongMed:focus, a.btnStrongSml:focus, 
.btnStrongLrg:hover, .btnStrongMed:hover, .btnStrongSml:hover, .btnStrongLrg:focus, .btnStrongMed:focus, .btnStrongSml:focus { background: #f9751c; }

a.btnDefaultLrg, a.btnDefaultMed, a.btnDefaultSml,.btnDefaultLrg, .btnDefaultMed, .btnDefaultSml { background: #0e8093; }
a.btnDefaultLrg:hover, a.btnDefaultMed:hover, a.btnDefaultSml:hover, a.btnDefaultLrg:focus, a.btnDefaultMed:focus, a.btnDefaultSml:focus, 
.btnDefaultLrg:hover, .btnDefaultMed:hover, .btnDefaultSml:hover, .btnDefaultLrg:focus, .btnDefaultMed:focus, .btnDefaultSml:focus {background: #33b9cf; transition: background-color 0.2s ease-in, border-color 0.2s ease-in !important; }

a.btnGrayLrg, a.btnGrayMed, a.btnGraySml,.btnGrayLrg, .btnGrayMed, .btnGraySml { background: #222; border: 1px solid #222;color:#fff !important;}
a.btnGrayLrg:hover, a.btnGrayMed:hover, a.btnGraySml:hover, a.btnGrayLrg:focus, a.btnGrayMed:focus, a.btnGraySml:focus,
.btnGrayLrg:hover, .btnGrayMed:hover, .btnGraySml:hover, .btnGrayLrg:focus, .btnGrayMed:focus, .btnGraySml:focus {border: 1px solid #fff;  background: #33B9CF; transition: background-color 0.2s ease-in, border-color 0.2s ease-in; }

h2.resp-tab-active span.resp-arrow {border-top: 9px solid #777; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top:15px;}
.resp-tabs-list .resp-tab-item a {color:#777;text-decoration: none;}
.resp-tabs-list .resp-tab-active a{color:#777; text-decoration:none;}	

h2.resp-accordion {padding: 15px !important; font-size: 1.5em; margin:0;}
h2.resp-accordion a { color: #333; font-weight: normal; font-size: 18px; }
h2.resp-tab-active a {color:#777;}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default {border-bottom:1px solid #c1c1c1;background: #FFF;color: #777;}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active {border-bottom:1px solid #C1C1C1;background:none;}
.ui-state-active .ui-icon {border-bottom:none; margin-top:2px !important; border-top:9px solid #777;border-left:6px solid transparent;border-right:6px solid transparent;}
.resp-tabs-list .resp-tab-item a { color: #333; text-decoration: none; line-height: 1.2em; }

/* EDITS TO ACCORDION */ 
.accordion.ui-widget { margin-top: 15px !important; } 
.accordion .ui-icon { margin: 5px 0 0 0 !important; } 
.ui-accordion .ui-accordion-icons { padding-left: 1.75em !important; } 

/* EDITS TO TABS */ 
.rwdTabMain .resp-tabs-container { background: #fff !important; border-bottom: 1px solid #A7A9AC !important; } 
.rwdTabMain ul.resp-tabs-list { background: #efefef !important; } 
.resp-tabs-list .resp-tab-active { background: #fff !important; border-top: 3px solid #33B6CC !important; } 
.resp-tabs-list .resp-tab-item { padding: 15px 20px !important; background: #fff !important; font-size: 18px !important; } 

/* EDITS TO VERTICAL TABS */ 
.rwdTabMain.resp-vtabs li.resp-tab-active { padding: 20px 5px 20px 17px !important; border-left: 4px solid #33B6CC !important; border-right: 1px #c1c1c1 solid;} 
.rwdTabMain.resp-vtabs .resp-tabs-list li { padding: 25px 15px 25px 17px !important; }
.rwdTabMain.resp-vtabs ul.resp-tabs-list {border-right: 1px #c1c1c1 solid;} 

/* product index page */
.twoCol_content .featureRichItem .linkWidget .module img, .oneThird .featureRichItem .linkWidget .module img {width: 100px;}
.twoCol_content .featureRichItem .linkWidget .module .body, .two_col_b.split .twoCol_content .featureRichItem .linkWidget .module .body, 
.oneThird .featureRichItem .linkWidget .module .body {width: calc(100% - 110px);}

/* search results */
.refine_head, .genericsearch .contact, .content .rslt_snips ul li span.index {display:none;}
.ref_by {border:none; margin-bottom:30px;}
.ref_by p {color:#000;font-size:17px; text-transform:uppercase; font-weight:700;}
.ref_by li {color: #000; font-size: 19px; } 
.content .rslt_snips ul li {background:none;}
.content .rslt_snips span.hilite {font-weight:400; background-color:#fff000;}
.genericsearch a, .ref_by a {color:#0E8093;}
.genericsearch .ltcol_legend {display:none; }
.rslt_snips a, .rslt_snips a span.hilite {font-weight:600 !important;font-size:20px;}
a.undo {background-color:#0E8093; color:#fff;padding:6px; width: 15px;height: 15px;border-radius: 50%;font-weight: bold;margin-left: 8px;}
a.undo:hover{background-color:#000;color:#fff;text-decoration:none;} 
.pagination .wrapper {padding-bottom:14px;}
.pagination .sortby {margin-top:-3px;}

/* background color */
.content .full-width.light-microsite {background-color: #DFF1F5;}
.content .full-width.lighter-microsite { background-color: #EDF9F9; }
.content .full-width.dark-microsite { background-color: #0F8092; }

/* Button Widget */
.buttonWidget .flex-button { border: 1px solid #0F8092 !important; color: #0F8092 !important; }
.buttonWidget .flex-button:hover { border: 1px solid #0F8092 !important; background-color: #0F8092 !important; }
.darkbg .buttonWidget .flex-button { border: 1px solid #FFF !important; }
.darkbg .buttonWidget .flex-button:hover { border: 1px solid #FFF !important; background-color: rgba(255, 255, 255, 0.2) !important; }

/* Edits to Icon Widget */
.iconWidgetborder { width: auto; }
.iconWidgetborder, iconWidgetborder a.fillarea { top: 0; border: 0; background: none !important; }
.iconWidgetborder:hover, .iconWidgetborder a.fillarea:hover { background-color: #0E8093; border-radius: 9px; color: #FFFFFF; }
.iconWidget .module .body { height: 100%; display: flex; flex-direction: column; align-items: stretch; justify-content: center; background: #fff; border-radius: 9px; overflow: hidden; }
.iconWidget .module .body p.title, .iconWidget .module .body p.title a { font-size: 18px; color: #0E8093; text-transform: uppercase; font-weight: 600; text-align: center; }
.iconWidget .module .body .wysiwyg, .iconWidget .module .body .wysiwyg * { color: #000; font-size: 16px; }
.iconWidget .module .body:hover { background-color: #0E8093; border-radius: 9px; color: #FFFFFF; overflow: hidden }
.iconWidget .module .body:hover a, .iconWidget .module .body:hover p, .iconWidget .module .body:hover p.title, .iconWidget .module .body:hover p.title a .iconWidget .module .body:hover .wysiwyg, iconWidget .module .body:hover .wysiwyg * { color: #fff !important; }

/* EDITS TO TILE WIDGET */
.lightbg .tileWidget .module, .darkbg .tileWidget .module, .tileWidget figure img {border-radius: 0;}

/* Edits to Box Widget */
.boxWidget .module .body .eyeline:after {border-bottom:none;}

/* EDITS TO UL, OL*/
.content .wysiwyg ul { padding-left: 15px !important; }
.content .wysiwyg ol li { margin-left: 15px !important; }

/* HIGHTLIGH */
::-moz-selection { background: #ff0; }
::selection { background: #ff0; }

@media screen and (min-width: 996px) {
    .rwd-footer ul li {background:none; padding: 0 10px; }
}

@media screen and (max-width: 995px) {	
    header .banner { border-bottom: 2px solid #000; }
	header .banner .headLogo img.large {margin-top: 7px;}   
	header .search {border-top:none;margin-top:0;}
}

@media screen and (max-width: 767px) {
    .refine_head { display: block; background: #000; height:30px;}
    .genericsearch .btnRefine {background: #0e8093;}   
	.genericsearch .btnRefine:hover, .genericsearch .btnRefine:focus{background:#33b9cf;transition: background-color 0.2s ease-in, border-color 0.2s ease-in;}
	.listBoxModule-cart .title {width:100%; margin-bottom:10px;}
	.listBoxModule-cart .price {width:65%}
	.CEProduct .program {width:100%;}
	.CEProduct .rtcol {width:100%;}     
}

@media screen and (max-width: 480px) {
	header .banner .headLogo img.large, .emailThis .banner .headLogo img.large {display: block; width: 150px; margin: 20px 0 5px 10px;}
	.emailThis .banner {height: 40px;}
	.listBoxModule-cart .price {width:100%;}
	.listBoxModule-cart .add {width:auto;float:left;margin-top:10px;}
	.listBoxModule-cart .quantity {display:none;}
	.CEProduct .program .pgrm_elem .text {width:100%; padding:5px 10px;}
	.CEProduct .program .pgrm_elem .title {width:100%;} 	
}


/* Edits twoCol_content */
.one_col_a .twoCol_content .oneHalf.first { padding-right: 45px; }
.one_col_a .twoCol_content .oneHalf.last { padding-left: 45px; }
@media screen and (max-width: 767px) {
    .one_col_a .twoCol_content .oneHalf.first { padding-right: 0 !important; }
    .one_col_a .twoCol_content .oneHalf.last { padding-left: 0 !important; }
}

/* Skip Navigation*/
a.skip-main { background: #000 !important; }

/* Edit to reference */
.wysiwyg .reference { color: #000; font-size: 1em; margin-left: 50px; text-indent: -50px; line-height: 2.2em; padding-bottom: .2em !important; }

/* Edits to products bluebg */
.value_prop .bluebg {background: #fff !important;}

/* Edits to wysiwyg p*/
.wysiwyg.lengthy p:not(:last-child) { padding-bottom: 1.5em; }

/* Edits to captions */
.wysiwyg .imgCaption { font-size: 15px; padding-top: 15px; display: inline-block; }

/* Edits to Grid right content */
.grid .right-cont > .listBoxModule:first-child > :first-child { padding-top: 0; margin-top: 0; }

/* Edits to overarch subtitle */
.one_col_a .overarch .wysiwyg { padding: 0; }
.one_col_a .overarch h3, .one_col_a .overarch .wysiwyg { text-align: left; font-weight: 400; font-size: 1em; line-height: 1.618; color: #000; }

/* Edits to left nav */
.ltcol .subnav menu li a { background: none; padding: 10px 9px; display: block; font-size: .85em; font-weight: 700; color: #0F8092; }

.blogTopicsWidget .tileWidget .module .body p.title { font-weight: 600; }
.blogTopicsWidget .article_authors, .blogTopicsWidget .article_publication, .blogTopicsWidget .comments_count { font-size: 0.8em; }

/* Edits for MS009 RR Gallery P*/
.rtcol .gallery_item p, .right-cont .gallery_item p { line-height: 1.4em; }

/* blogLanding */
.blogLanding .module p.title a { font-size: 1.2em; }
.blogLanding .module .info { font-size: 0.8em; padding: 0.3em 0; }
.blogLanding .module .info a { color: #0f8092; }
.blogLanding .module .left img { border-radius: 0 !important; }

/* focus outline */
a.btnOutlineMed:focus, .btnOutlineMed:focus, :focus { outline: 1px dashed #0f8092 !important; }
/* edits to fix focus on .buttonWidget .flex-button */
.buttonWidget .flex-button { width: calc(100% - 2px); height: calc(100% - 2px); margin-top: 1px; }